<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>C%%Users%idgrisalesb%Katalon Studio%My First Web UI Project%My First Web UI Project.prj</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.buildship.core.gradleprojectbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.groovy.core.groovyNature</nature>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>org.eclipse.buildship.core.gradleprojectnature</nature>
	</natures>
	<filteredResources>
		<filter>
			<id>1649774244240</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1649774244253</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1649774252271</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1649774252289</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1649869321523</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1649869321544</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650291041168</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650291041194</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650317450587</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650317450614</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650376727485</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650376727526</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650463560950</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650463560981</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650917139084</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650917139106</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650918898456</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650918898490</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650923211587</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1650923211621</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1651244925967</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1651244926008</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1651245364320</id>
			<name></name>
			<type>30</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>node_modules|.git|__CREATED_BY_JAVA_LANGUAGE_SERVER__</arguments>
			</matcher>
		</filter>
	</filteredResources>
</projectDescription>
